QTO00DD - Feature #1463

LO7CIOSI 0 PSCADAIDDD
06/16/2021 11:01 AM - jy Wang

Status: Resolved Start date: 06/16/2021
Priority: Normal Due date: 06/16/2021
Assignee: jw Gao % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

HHD[II]JI][II][II][II][II][II][II][II][II][II][II][II][II][II][II],2[I[II]I]I][II]I]I][II]I]I][II]I]I][II]

History

#1 - 07/07/2021 09:17 AM - jw Gao
- File 700 pscadal 1000010 .jpg added
- Due date set to 06/16/2021

- % Done changed from 0 to 100

0oooo

#2 - 08/16/2021 11:26 AM - jw Gao

- Status changed from New to Resolved

Files
6.19007#000(1).paf 4.87 KB 06/16/2021 iy Wang
700pscadalllil000.jpg 108 KB 07/07/2021 jw Gao
